/*ACHTUNG: 
Das IE7.js/IE8.js-Skript (um Darstellungsprobleme beim IE6 zu umgehen) hat Schwierigekleiten mit Umlauten in CSS-Dateien, AUCH IN DEN KOMMENTAREN!!! Die typische Fehlermeldung in der Javascript-Konsole lautet: "style ist null oder kein Objekt" 
Ansonsten:
Die Schrift Lucida NIE benutzen, sie rendert stark unterschiedlich
"floated"-Divs muessen ein display:inline und overflow:hidden notiert haben
Container, die Floatende Divs enthalten, muessen overflow:auto und eine width und/oder height-Angabe haben
*/
/* RESET fuer alle Abstaende etc: */
@import"reset.css";
/*Serviceportal*/
@import url("../../../user_upload/allgemein/medien/serviceportal-admin/layout/css/fontawesome.brands.min.css");
/*@import url("https://fileadmin/user_upload/allgemein/medien/serviceportal-admin/layout/css/fontawesome.solid.min.css");*/
@import url("../../../user_upload/allgemein/medien/serviceportal-admin/layout/css/fontawesome.solid.min.css");



/* HÃhe auf 100% setzen: */
html, body {
	height:100%;
}
/* Wichtige Farben
Name Farbe 1 		= #
Name Farbe 2		= #
*/
body, html, p, div, td, input, textarea, select, h1, h2, h3, h4, h5, h6 {
	font-family: Verdana, Arial;
	font-size:12px;
	margin:0;
	padding:0;
}
#teaser h5{display:none;}
/* Bug im IE:  Inputfelder haben immer einen Margin oben*/
input {
	margin:-1px 0;
} 
/* all browsers read this, used to target IE6 */
html>body input {
	margin:0px;
}       /* IE 6 cannot read this, others can */
*+html>body input {
	margin:-1px 0;
}     
/* Hier allgemeingÃ¼ltige Formatierungen */
a {
}
/** HIDING FOCUSRING */
a:active{ 
	outline: 1px dotted #ff0000; 
	-moz-outline-style: 1px dotted #ff0000; 
}
a:focus { 
	outline: 1px dotted #ff0000; 
	-moz-outline-style: 1px dotted #ff0000; 
}
:-moz-any-link:focus {
	outline: 1px dotted #ff0000; 
}
body {
	background:#F2F2F2;
	line-height:15px;
}
/* Beginn CLEAR-Problematik */
	/* Oft ist das Clearen gar nicht noetig: Man kann dem umgebenden Container ein "overflow:auto;" oder auch ein "overflow:hidden;" geben und eine Breitenangabe. Floatende Divs benoetigen eine Breitenangabe, "diplay:inline" und "overflow:hidden;". Das Layout muss bei Anwendung bitte in den verschiedenen Browsern getestet werden. */
.cl {
	clear:both;
	height:0;
	font-size:1px;
	line-height:1px;
	overflow:hidden;
}
/* ALTERNATIV kann auch dem umgebenden Container die Klasse .clearfix migeben, die nachfolgend definiert ist. */
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-block;
}
/* Hide from IE Mac \*/
.clearfix {
	display:block;
} 
/* End hide from IE Mac */
	/*Angabe fuer IE6*/
	* html .clearfix {
	height:1px;
}
/*Ende Angabe fuer IE6*/
/* Ende CLEAR-Problematik */
/* Klasse sinnvoll bei Dingen, die beispielsweise nur im Drucklayout abgezeigt werden sollen */
.inv {
	display:none;
}
/* Sektionsweite Formatierungen */
h1 {
	/*font-family:Georgia, "Times New Roman", serif;
	font-style:italic;
	font-size:20px;
	color:#5F5F5F;*/
	/* color:#1071b8; */
	font-family:Arial, Times New Roman;
	font-size:19px;
	color:#666666;
	margin:0 0 5px 0;
	line-height:25px;
}

h2 {
	font-family:Arial, Times New Roman;
	font-size:15px;
	/*color:#1071b8;*/
	color:#BFBFBF;
}
h3 {
	font-weight:bold;
	font-size:12px;
	/* margin:0 0 3px 0; */
}
#komplettrahmen {
	width:1055px;
	margin:0 auto 0 auto;
	background:#FFF;
	background:url(/fileadmin/vorlagen/duelmen.de/m/bg_komplettrahmen.gif) repeat-y;
	overflow:auto;
}
p {
	line-height:16px;
}
#sl, #sr {
	width:36px;
}
#contentrahmen, #sl, #sr, #kopfbild, #bg_logo_suche, #links, #teaser, #rechts, .bild_links, .text_rechts, .rahmen_links, .rahmen_mitte, .rahmen_rechts, #menue_links, #contentinhalt{
	display:inline;
	float:left;
	overflow:hidden;
  }
#contentrahmen {
	width:983px;
	background:#FFF;
}
#sondermenue {
	background:#005da2;
	height:26px;
    width: 100%;
	padding:10px 8px 0 0;
}
#sondermenue ul {
    float:right;
}
#sondermenue ul li {
	float:left;
	padding:0 10px 0 0;
}
#sondermenue ul li a {
	color:#FFF;
	text-decoration:none;
}
#sondermenue ul li a:hover {
	color:#cacbcc;
	text-decoration:underline;
}
#kopfzeile {
	/*height:190px;*/
	width:968px;
	background:url(/fileadmin/vorlagen/duelmen.de/m/bg_kopf.gif) repeat-x;
	padding:0 0 0 15px;
	overflow:auto;
	margin:0 0 22px 0;
}
#bg_logo_suche {
	height:185px;
	width:225px;
	background:url(/fileadmin/vorlagen/duelmen.de/m/bg_logo_suche.jpg) no-repeat;
	margin:0 15px 0 0;
}
#bg_logo_suche img {
	padding:20px 0 0 30px;
	/*neu für google suche 
	padding-bottom:25px;*/

}
#bg_logo_suche .suche img {
	padding:0;
}
#kopfbild {
	width:728px;
	height:190px;
	padding:5px 0 0 0;
	background:url(/fileadmin/vorlagen/duelmen.de/m/bg_kopfbild.jpg) no-repeat top left;
}
/*********Hauptnavigation Top***********/
#menuezeile {
	height:28px;
	background:url(/fileadmin/vorlagen/duelmen.de/m/bg_menuezeile.gif) repeat-x;
	border-top:1px solid #005da2;
	border-bottom:1px solid #005da2;
	padding:0 0 0 15px;
	position:relative;
	z-index:15;
}
#menuezeile ul .ml_p1, #menuezeile ul .ml_p2, #menuezeile ul .ml_p3, #menuezeile ul .ml_p4, #menuezeile ul .ml_p5, #menuezeile ul .ml_p6, #menuezeile ul .ml_p7{
  float:left;
	padding:0 8px 0 8px;
	line-height:28px;
	display:inline;
	position:relative;
	z-index:1
	/* Braucht der IE7, damit kein Abstand unter den Listenelementen steht. 
	font-size: 0;*/
}
#menuezeile ul .ml_p1:hover, #menuezeile ul .ml_p2:hover{
background:#005DA2;
}
#menuezeile ul .ml_p3:hover{
	background:#CC0000;
}
#menuezeile ul .ml_p4:hover{
	background:#663399;
}
#menuezeile ul .ml_p5:hover{
	background:#ffc208;
}
#menuezeile ul .ml_p6:hover{
	background:#3399CC;
}
#menuezeile ul .ml_p7:hover{
	background:#31A189;
}
#menuezeile ul .ml_p1:hover a, #menuezeile ul .ml_p2:hover a, #menuezeile ul .ml_p3:hover a, #menuezeile ul .ml_p4:hover a, #menuezeile ul .ml_p5:hover a, #menuezeile ul .ml_p6:hover a, #menuezeile ul .ml_p7:hover a{
  color:#fff;
}
/*gelber MenÃ¼punkt schwarze Schrift geaendert -CB20110411*/
#menuezeile ul .ml_p5:hover a{color:#000;
}
#menuezeile ul ul {
	position:absolute;
	top:29px;
	width:250px;
	z-index:100;
	display:none;
	left:0;
}
#menuezeile ul .ml_p2:hover ul  {
border-bottom:1px solid #005DA2;
	border-left:1px solid #005DA2;
	border-right:1px solid #005da2;
}
#menuezeile ul .ml_p3:hover ul  {
	border-bottom:1px solid #cc0000;
	border-left:1px solid #cc0000;
	border-right:1px solid #cc0000;	
}
#menuezeile ul .ml_p4:hover ul  {
border-bottom:1px solid #663399;
	border-left:1px solid #663399;
	border-right:1px solid #663399;
}
#menuezeile ul .ml_p5:hover ul  {
border-bottom:1px solid #FFC208;
	border-left:1px solid #FFC208;
	border-right:1px solid #FFC208;
}
#menuezeile ul .ml_p6:hover ul  {
	border-bottom:1px solid #3399cc;
	border-left:1px solid #3399cc;
	border-right:1px solid #3399cc;
}
#menuezeile ul .ml_p7:hover ul  {
  border-bottom:1px solid #31a189;
	border-left:1px solid #31a189;
	border-right:1px solid #31a189;
}
#menuezeile ul ul ul {
	left:200px;
	top:0;
}
#menuezeile .ml_p1 li, #menuezeile .ml_p2 li, #menuezeile .ml_p3 li, #menuezeile .ml_p4 li, #menuezeile .ml_p5 li, #menuezeile .ml_p6 li, #menuezeile .ml_p7 li{
	float:none;
	display:block;
	/* border:0px solid #ccc; */
	/* background:#ededed; */
	border-bottom:0;
	height:75px;
	/* padding:5px 0 0 5px; */
}
#menuezeile .ml_p1:hover ul ul, #menuezeile .ml_p2:hover ul ul, #menuezeile .ml_p3:hover ul ul, #menuezeile .ml_p4:hover ul ul, #menuezeile .ml_p5:hover ul ul, #menuezeile .ml_p6:hover ul ul, #menuezeile .ml_p7:hover ul ul{
	display:none;
}
#menuezeile .ml_p1:hover ul, #menuezeile .ml_p1 li:hover ul, #menuezeile .ml_p2:hover ul, #menuezeile .ml_p2 li:hover ul, #menuezeile .ml_p3:hover ul, #menuezeile .ml_p3 li:hover ul, #menuezeile .ml_p4:hover ul, #menuezeile .ml_p4 li:hover ul, #menuezeile .ml_p5:hover ul, #menuezeile .ml_p5 li:hover ul, #menuezeile .ml_p6:hover ul, #menuezeile .ml_p6 li:hover ul, #menuezeile .ml_p7:hover ul, #menuezeile .ml_p7 li:hover ul {
	display:block;
}
#menuezeile .ml_p1:hover li, #menuezeile .ml_p2:hover li, #menuezeile .ml_p3:hover li, #menuezeile .ml_p4:hover li, #menuezeile .ml_p5:hover li, #menuezeile .ml_p6:hover li, #menuezeile .ml_p7:hover li{
	background:url(/fileadmin/vorlagen/duelmen.de/m/bg_mainmenu_2nd.jpg) repeat-y;
}
#menuezeile ul .ml_p1 a, #menuezeile ul .ml_p2 a, #menuezeile ul .ml_p3 a, #menuezeile ul .ml_p4 a, #menuezeile ul .ml_p5 a, #menuezeile ul .ml_p6 a, #menuezeile ul .ml_p7 a{
	text-decoration:none;
	color:#000;
	padding:8px 0;
}
#menuezeile ul .ml_p1 a img, #menuezeile ul .ml_p1.on a img, #menuezeile ul .ml_p2 a img, #menuezeile ul .ml_p2.on a img, #menuezeile ul .ml_p3 a img, #menuezeile ul .ml_p3.on a img, #menuezeile ul .ml_p4 a img, #menuezeile ul .ml_p4.on a img, #menuezeile ul .ml_p5 a img, #menuezeile ul .ml_p5.on a img, #menuezeile ul .ml_p6 a img, #menuezeile ul .ml_p6.on a img, #menuezeile ul .ml_p7 a img, #menuezeile ul .ml_p7.on a img{
	float:left;
	padding:5px 5px 5px 0;
}
#menuezeile ul .ml_p1.on, #menuezeile ul .ml_p2.on{
	background:#005da2;
}
#menuezeile ul .ml_p3.on {
background:#xcc0000;
}
#menuezeile ul .ml_p4.on {
	background:#663399;
}
#menuezeile ul .ml_p5.on {
		background:#ffc208;
}
#menuezeile ul .ml_p6.on {
	background:#3399cc;
}
#menuezeile ul .ml_p7.on {
	background:#31a189;
}
#menuezeile ul .ml_p1.on ul li.on a, #menuezeile ul .ml_p2.on ul li.on a, #menuezeile ul .ml_p3.on ul li.on a, #menuezeile ul .ml_p4.on ul li.on a, #menuezeile ul .ml_p5.on ul li.on a, #menuezeile ul .ml_p6.on ul li.on a, #menuezeile ul .ml_p7.on ul li.on a{
	color:#fff;
}
#menuezeile ul .ml_p1.on a, #menuezeile ul .ml_p2.on a, #menuezeile ul .ml_p3.on a, #menuezeile ul .ml_p4.on a, #menuezeile ul .ml_p5.on a, #menuezeile ul .ml_p6.on a, #menuezeile ul .ml_p7.on a{
	color:#FFF;
	padding:8px 0;
	text-decoration:none;
}
#menuezeile ul .ml_p1.on ul li a, #menuezeile ul .ml_p1 ul li a, #menuezeile ul .ml_p2.on ul li a, #menuezeile ul .ml_p2 ul li a, #menuezeile ul .ml_p3.on ul li a, #menuezeile ul .ml_p3 ul li a, #menuezeile ul .ml_p4.on ul li a, #menuezeile ul .ml_p4 ul li a, #menuezeile ul .ml_p5.on ul li a, #menuezeile ul .ml_p5 ul li a, #menuezeile ul .ml_p6.on ul li a, #menuezeile ul .ml_p6 ul li a, #menuezeile ul .ml_p7.on ul li a, #menuezeile ul .ml_p7 ul li a{
	color:#000;
	font-weight:bold;
	line-height:12px;
}
/*geaendert CB 20110411*/
 #menuezeile ul .ml_p3.on a
 {color:#000}
#menuezeile ul .ml_p1.on ul li a span, #menuezeile ul .ml_p1 ul li a span, #menuezeile ul .ml_p2.on ul li a span, #menuezeile ul .ml_p2 ul li a span, #menuezeile ul .ml_p3.on ul li a span, #menuezeile ul .ml_p3 ul li a span, #menuezeile ul .ml_p4.on ul li a span, #menuezeile ul .ml_p4 ul li a span, #menuezeile ul .ml_p5.on ul li a span, #menuezeile ul .ml_p5 ul li a span, #menuezeile ul .ml_p6.on ul li a span, #menuezeile ul .ml_p6 ul li a span, #menuezeile ul .ml_p7.on ul li a span, #menuezeile ul .ml_p7 ul li a span{
	line-height:12px;
}
#menuezeile ul .ml_p1.on ul li a span.head, #menuezeile ul .ml_p1 ul li a span.head, #menuezeile ul .ml_p2.on ul li a span.head, #menuezeile ul .ml_p2 ul li a span.head, #menuezeile ul .ml_p3.on ul li a span.head, #menuezeile ul .ml_p3 ul li a span.head, #menuezeile ul .ml_p4.on ul li a span.head, #menuezeile ul .ml_p4 ul li a span.head, #menuezeile ul .ml_p5.on ul li a span.head, #menuezeile ul .ml_p5 ul li a span.head, #menuezeile ul .ml_p6.on ul li a span.head, #menuezeile ul .ml_p6 ul li a span.head, #menuezeile ul .ml_p7.on ul li a span.head, #menuezeile ul .ml_p7 ul li a span.head{
	margin:3px 0 0 0;
	color:#000;
}
#menuezeile ul .ml_p1.on ul li a span.subhead, #menuezeile ul .ml_p1 ul li a span.subhead, #menuezeile ul .ml_p2.on ul li a span.subhead, #menuezeile ul .ml_p2 ul li a span.subhead, #menuezeile ul .ml_p3.on ul li a span.subhead, #menuezeile ul .ml_p3 ul li a span.subhead, #menuezeile ul .ml_p4.on ul li a span.subhead, #menuezeile ul .ml_p4 ul li a span.subhead, #menuezeile ul .ml_p5.on ul li a span.subhead, #menuezeile ul .ml_p5 ul li a span.subhead, #menuezeile ul .ml_p6.on ul li a span.subhead, #menuezeile ul .ml_p6 ul li a span.subhead, #menuezeile ul .ml_p7.on ul li a span.subhead, #menuezeile ul .ml_p7 ul li a span.subhead{
	font-size:10px;
	font-weight:normal;
	padding-right: 5px;
	color:#000;
}
#menuezeile ul .ml_p1.on ul li:hover, #menuezeile ul .ml_p1 ul li:hover, #menuezeile ul .ml_p2.on ul li:hover, #menuezeile ul .ml_p2 ul li:hover{
	background:#6DC1FF;
/* 	cursor:pointer ; */
}
#menuezeile ul .ml_p3.on ul li:hover, #menuezeile ul .ml_p3 ul li:hover{
	background:#ffd2d2;	
/* 	cursor:pointer ; */
}
#menuezeile ul .ml_p4.on ul li:hover, #menuezeile ul .ml_p4 ul li:hover{
	background:#debffc;
/* 	cursor:pointer ; */
}
#menuezeile ul .ml_p5.on ul li:hover, #menuezeile ul .ml_p5 ul li:hover{
background:#ffe9a6;
/* 	cursor:pointer ; */
}
#menuezeile ul .ml_p6.on ul li:hover, #menuezeile ul .ml_p6 ul li:hover{
	background:#b7e7ff;
/* 	cursor:pointer ; */
}
#menuezeile ul .ml_p7.on ul li:hover, #menuezeile ul .ml_p7 ul li:hover{
	background:#a4d3c9;
/* 	cursor:pointer ; */
}
#menuezeile ul .ml_p1 ul li a, #menuezeile ul .ml_p2 ul li a, #menuezeile ul .ml_p3 ul li a, #menuezeile ul .ml_p4 ul li a, #menuezeile ul .ml_p5 ul li a, #menuezeile ul .ml_p6 ul li a, #menuezeile ul .ml_p7 ul li a{
	font-weight:bold;
	display:block;
}
#menuezeile ul .ml_p1.on ul li a img, #menuezeile ul .ml_p1 ul li a img, #menuezeile ul .ml_p2.on ul li a img, #menuezeile ul .ml_p2 ul li a img, #menuezeile ul .ml_p3.on ul li a img, #menuezeile ul .ml_p3 ul li a img, #menuezeile ul .ml_p4.on ul li a img, #menuezeile ul .ml_p4 ul li a img, #menuezeile ul .ml_p5.on ul li a img, #menuezeile ul .ml_p5 ul li a img, #menuezeile ul .ml_p6.on ul li a img, #menuezeile ul .ml_p6 ul li a img, #menuezeile ul .ml_p7.on ul li a img, #menuezeile ul .ml_p7 ul li a img{
	float:left;
	padding:0 5px 0 10px;
}
.level2{
	background-color:#fff;
	padding:0;
  border-left: none;
}
/*********Hauptnavigation Top ENDE***********/
.suche {
	width:150px;
	height:20px;
	margin:19px 0 0 35px;
}
.suchfeld {
	width:120px;
	background:none;
	border:none;
}
#inhalt {
	overflow:auto;
	width:953px;
	padding:0 10px 0 20px;
	height:auto;
	background:url(/fileadmin/vorlagen/duelmen.de/m/bg_verlauf_inhalt.jpg) repeat-y;
}
#trenner {
	height:30px;
}
#links, #teaser {
	width:735px;
	padding:0 10px 0 0;
}
#links a, #teaser a {
	background:#1071b8;
	color:#FFF;
	font-style:italic;
	padding:2px 20px 4px 8px;
	text-decoration:none;
}
#links .csc-textpic a {
	padding:0;
}
#rechts {
	width:200px;
	background:url(/fileadmin/vorlagen/duelmen.de/m/bg_rechts.jpg) repeat-y;
}
.nescefe_links_rechts {
	overflow:auto;
	width:735px;
	margin:0 0 20px 0;
	height:165px;
}
.bild_links {
	width:220px;
	height:165px;
}
.text_rechts {
	background:url(/fileadmin/vorlagen/duelmen.de/m/verlauf_text_rechts.png) repeat-y;
	width:480px;
	height:138px;
	padding:17px 10px 10px 23px;
}
.text_rechts p, .text_unten p {
	margin:0 0 10px 0;
}
.nescefe_oben_unten {
	overflow:auto;
	margin:0 0 20px 0;
}
.rahmen_links, .rahmen_mitte {
	width:220px;
	margin:0 33px 0 0;
}
.rahmen_rechts {
	width:220px;
}
.bild_oben {
	height:110px;
}
.text_unten {
	height:198px;
	background:url(/fileadmin/vorlagen/duelmen.de/m/bg_text_unten.jpg) repeat-x;
	padding:14px 5px 0 10px;
	position:relative;
}
.text_unten h2 {
	font-size:17px;
	margin:0 0 10px 0;
	line-height:20px;
}
/*********Submenue**********/
#menue_links {
	width:235px;
}
#menue_links h4{
	color:#656565;
	font-size:15px;
	padding:0 0 5px 0;
}
#menue_links ul {
	margin:0 0 20px 0;
	width:215px;
}
#menue_links ul li {
	background:url(/fileadmin/vorlagen/duelmen.de/m/bg_menue.jpg) repeat-y;
	zoom:1;
	margin:0 0 2px 0;
}
#menue_links ul li a {
	text-decoration:none;
	color:#000;
	font-style:normal;
	padding:5px 0 5px 20px;
	background:none;
	display:block;
}
#menue_links ul li a:hover {
	color:#FFF;
	/*background:url(/fileadmin/vorlagen/duelmen.de/m/bg_menue_aktiv.jpg) repeat-y;*/
	zoom:1;
		background:#005da2;
}
#menue_links ul li.on {
	/*background:url(/fileadmin/vorlagen/duelmen.de/m/bg_menue_aktiv.jpg) repeat-y;*/
		background:#005da2;
	zoom:1;
}
#menue_links ul li.on a {
	color:#FFF;
}
/*******Submenue 2. Ebene*********/
#menue_links ul li ul {
	margin:0;
}
#menue_links ul li ul li {
background:none;
	padding:2px 0 2px 5px;
}
#menue_links ul li.on ul li a {
	color:#575756;
	font-size:11px;
	/*padding:2px 0 2px 20px;*/
	padding: 2px 0 2px 32px;
	text-indent: -12px;
	/*margin-left: -5px;*/
}
#menue_links ul li.on ul li.on a {
	color:#fff;
	/*background:url(/fileadmin/vorlagen/duelmen.de/m/bg_menue_aktiv_sub1.jpg) repeat-y;*/
		background:#005da2;
}
#menue_links ul li.on ul li {
	background:url(/fileadmin/vorlagen/duelmen.de/m/bg_menue.jpg) repeat-y;
	zoom:1;
	padding:0;
	margin:0;
}
#menue_links ul li.on ul li:hover {
	background:none;
}
#menue_links ul li.on ul li a:hover {
	color:#fff;
	/*background:url(/fileadmin/vorlagen/duelmen.de/m/bg_menue_aktiv_sub1.jpg) repeat-y;*/
		background:#005da2;
}
/*******Submenue 3. Ebene*********/
/* #menue_links ul li.on ul li.on {
	background:none;
	color:#000;
} */
#menue_links ul li ul li.on ul{
	/*background:url(/fileadmin/vorlagen/duelmen.de/m/bg_menue.jpg) repeat-y;*/
		background:#005da2;
} 
#menue_links ul li.on ul li.on ul li {
	background:#FFF;
}
#menue_links ul li.on ul li.on ul li a {
	padding-left:42px;
	color:#000;
	/*background:url(/fileadmin/vorlagen/duelmen.de/m/bg_menue.jpg) repeat-y; */
	background:url(/fileadmin/vorlagen/duelmen.de/m/bg_menue_sub3.jpg) repeat-y;
}
#menue_links ul li.on ul li.on ul li a:hover {
	color:#fff;
	/*background:url(/fileadmin/vorlagen/duelmen.de/m/bg_menue_aktiv_sub.jpg) repeat-y;*/
		background:#005da2;
}
#menue_links ul li.on ul li.on ul li.on a {
	background:url(/fileadmin/vorlagen/duelmen.de/m/bg_menue_aktiv_sub.jpg) repeat-y;
	zoom:1;
	color:#FFF;
}
#menue_links ul li.on ul li.on ul li.on a:hover {
	background:url(/fileadmin/vorlagen/duelmen.de/m/bg_menue_aktiv_sub.jpg) repeat-y;
}
/*******************/
#contentinhalt{
	width:490px;
	padding: 0 0 30px 0;
}
#contentinhalt h2 {
	margin:25px 0 3px 0;
	color:#7F7F7F;
}


#contentinhalt h5, .inhalt_randspalte h5 {
	display:none;
}
#contentinhalt p {
	margin:0 0 15px 0;
}
#contentinhalt a.link_intern {
	background:url(/fileadmin/vorlagen/duelmen.de/m/link_intern.jpg) no-repeat 0 0.2em;
	padding:0 0 0 15px;
}
#contentinhalt a.link_extern {
	background:url(/fileadmin/vorlagen/duelmen.de/m/link_extern.jpg) no-repeat 0 0.2em;
	padding:0 0 0 15px;
}
#contentinhalt a.download {
	background:url(/fileadmin/vorlagen/duelmen.de/m/download.png) no-repeat 0 0;
	padding:0 0 0 18px;
}
#contentinhalt a.mail {
	background:url(/fileadmin/vorlagen/duelmen.de/m/mail.png) no-repeat 0 0;
	padding:0 0 0 20px;
}
#contentinhalt a {
	font-weight:bold;
	text-decoration:underline;
	background:none;
	color:#1071B8;
	padding:0;
}
#contentinhalt .csc-textpic-image{
	float:left;
}
/*#contentinhalt .csc-textpic ul{
	margin:0;
}*/
#contentinhalt  ul li.csc-textpic-image{
	padding:0;
}
#contentinhalt ul {
	list-style:square;
	margin:0px 0px 0px 30px;
}
#contentinhalt ul li{
	padding:0 0 5px 10px;
	list-style-type:square;
	/* deaktiviert, weil die Listenpunkte nicht angezeigt wurden -GW- 16.05.2020
	display: inline-flex;
	*/
}
#contentinhalt ul li ul{
	padding:5px 0 0 0;
}
#contentinhalt ol {
margin:0 0 10px 38px;
	list-style:decimal;
}
#contentinhalt ol li{
	padding:0 0 5px 3px;
}
#contentinhalt ul p{
margin:0px;
padding:0px;}
#contentinhalt li p {
	margin:0px 0px 1px 0px;
	padding:0px;
}

/* Tabellenfarben fuer Inhaltselement Dateilinks entfernen */
#contentinhalt table.csc-uploads{
	background:none;
	width:auto;
}
#contentinhalt table.csc-uploads td{
	background:none;
	border:none;
	padding:0;
}

/* Footer unter Content (z.B. SocialMedia-Links) */
#contentinhalt .inhalt_unten {
	margin-top: 30px;
	padding-top:15px;
	border-top:1px solid silver;
}

#footer {
	margin:0 auto;
	width:1055px;
	position:relative;
}
#footer p {
	text-align:center;
	bottom:45px;
	position:absolute;
	right:330px;
	color:#005DA2;
}
/*.unten {
	position: absolute;
	bottom: 7px;
	right: 135px;
}*/
.text_unten a {
	position: absolute;
	bottom: 7px;
	/*right: 135px;*/
}
.inhalt_randspalte a{
	text-decoration:underline;
	color:#000;
}
.inhalt_randspalte h3 a{
	text-decoration:none;
	font-size:11px;
line-height: 12px; 
}
.news-latest-container img{
	width:180px;
	height:90px;
}
.inhalt_randspalte .csc-textpic img{
	padding-left:10px;
  }
/* .inhalt_randspalte .csc-textpic-single-image img{
	padding:5px 0 5px 0;
} */
.inhalt_randspalte img{
	padding:0 10px 0 10px;
}
.inhalt_randspalte p{
	padding:0 10px 10px 10px;
	font-size:11px;
}
.inhalt_randspalte .csc-default{
	padding:0 0 20px 0;
}
.inhalt_randspalte h4 {
	font-size:15px;
	color:#656565;
	padding:20px 10px 15px 10px;
	background:url(/fileadmin/vorlagen/duelmen.de/m/bg_inhalt_randspalte.jpg) no-repeat;
	border-top:2px solid #005da2;
}
.inhalt_randspalte ul {
	list-style:square;
	margin-left:33px;
}
.inhalt_randspalte ul li {
	padding:0 0 10px 0;
	list-style-type:square;
}
#abstand_footer {
	margin:0 auto 30px auto;
	width:1055px;
}
#rahmen_schnell_gefunden,
#rahmen_schnell_gefunden_lokal {
	width:210px;
}


#rahmen_schnell_gefunden h3,
#rahmen_schnell_gefunden_lokal  {
	font-style:italic;
	font-family:Georgia, "Times New Roman", serif;
	padding:0 0 5px 18px;
}
/*#rahmen_schnell_gefunden_lokal DIV.csc-textpic-center DIV.csc-textpic-imagewrap, #rahmen_schnell_gefunden DIV.csc-textpic-center DIV.csc-textpic-imagewrap{
	margin:0;
	padding:0 0 5px 0;
}*/
#rahmen_schnell_gefunden img,
#rahmen_schnell_gefunden_lokal img {
		padding:0 0 5px 0px;

}

#links .csc-textpic{
	/*margin:0 0 20px 0;*/
	margin:0 0 0px 0;
}
#links .csc-textpic-imagewrap a{
	background:none;
}
#contentinhalt .csc-linkToTop{
	float:right;
}
#contentinhalt .csc-linkToTop a{
	background:url(/fileadmin/vorlagen/duelmen.de/m/toplink.jpg) no-repeat 0 0.2em;
	color:#000;
	text-decoration:underline;
	padding:0 0 0 15px;
}
.csc-textpic-caption{
	font-style:italic;
	color:#7F7F7F;
	font-size: 10px;
	line-height: 12px;
}
/*****Suche*****/
.tx-indexedsearch-searchbox{
	display:none;
}
.tx-indexedsearch-redMarkup{
	color:#F00;
}
.tx-indexedsearch-info{
	background:#efefef;
}
.tx-indexedsearch .tx-indexedsearch-browsebox ul.browsebox{
	overflow:auto;
}
.tx-indexedsearch .tx-indexedsearch-browsebox ul.browsebox li{
	list-style-type:none;
	float:left;
	overflow:hidden;
	display:inline;
}
.tx-indexedsearch-browsebox{
	margin:0 0 20px 0;
}
/*****Suche ENDE*****/
/*****SEO Sitemap*****/
#links .tx-flseositemap-pi1{
	margin:0 0 15px 0;
}
#links .tx-flseositemap-pi1 ul{
	list-style-type:square;
	padding:0 0 0 15px;
	margin:0;
}
#links .tx-flseositemap-pi1 ul li{
	padding:0 0 5px 0;
}
#links .tx-flseositemap-pi1 ul li ul{
	padding:5px 0 0 30px;
	color:#2F2F2F;
	font-size:11px;
}
#links .tx-flseositemap-pi1 ul li ul a{
	color:#2F2F2F;
}
#links .tx-flseositemap-pi1 ul ul ul, #links .tx-flseositemap-pi1 ul ul ul a{
	color:#5F5F5F;
}
#links .tx-indexedsearch-res a, #links .tx-flseositemap-pi1 a{
	background:none;
	color:#1071B8;
	font-style:italic;
	text-decoration:underline;
}
.tx-indexedsearch-browsebox{
	margin:0 0 20px 0;
}

/* Hinweis nur bei mobiler Ausgabe -GW- 11.08.20 */
#mobil {
  display:none;
  background-color:#005da2 !important;
  color:white;
  text-align:center;
  padding:10px;
}

#mobil a{
  color:white;
}


/*Akronym*/
abbr, dfn, acronym {
border-bottom:1px dotted #1071B8;
/*background:url(/fileadmin/vorlagen/duelmen.de/m/karte.png) no-repeat 0 0;
padding:0 0 0 18px;
*/
background:url(/fileadmin/vorlagen/duelmen.de/m/link_karte.jpg) no-repeat 0 0 ;
padding:0 0 0 12px;
cursor:url(/fileadmin/vorlagen/duelmen.de/img/cursor.cur),crosshair;
font-style:normal;
}

#contentinhalt a.glossary, #contentrahmen a.glossary {
	text-decoration:none;
background:none;
color:black;
padding:0;
font-weight:normal;
}

/*tt_news*/
.xxxxdivider, .news-latest-gotoarchive{
display:none;
}


.news-latest-item{
	margin:0px 0 10px 0;
	padding:0;
}
.news-latest-item p{
	padding:0;
}
.news-latest-item img{
   float:none;
   padding:3px 0 0 0;
   margin:0;
}
.news-latest-container{
	padding:0 10px 0 10px;
}
.news-latest-date, .news-list-date{
	font-size:11px;
}
.news-latest-date {
  display:none;
}
.news-list-item{
display:inline-block}

.news-latest-item {
  padding-bottom:5px;
}
#contentinhalt .news-list-item a{
	text-decoration:none;
}
#contentinhalt .news-list-item a:hover{
	text-decoration:underline;
}
.news-list-category{
	color:#1071B8;
}
#contentinhalt p.news-single-imgcaption{
	width:200px;
}
.news-single-imgcaption{
	font-style:italic;
	color: #7F7F7F;
	line-height: 12px;
}
.news-latest-category{
	display:none;
}
.news-single-img{
	margin:0;
	float:none;
padding-left:5px ;

}
.news-single-item .news-single-img{
	margin:0;
	float:right;
	width:200px;
}
#contentinhalt .news-single-backlink{
	padding:0;
}
#contentinhalt .news-single-backlink a, #contentinhalt .news-list-morelink a{
	color:#656565;
	font-style:normal;
	text-decoration:underline;
}
.news-list-date{
	float:none;
	padding-left:0;
}
.news-list-container img{
	float:none;
	margin:0 0 5px 0;
}
#contentinhalt .news-single-item{
	padding:0;
}
#contentinhalt .news-single-item  .imagebox #externalthumbs{
	display:none;
}
#contentinhalt .news-single-item h2, #contentinhalt .news-list-item h2{
	font-size:12px;
	font-weight:bold;
	font-family: Verdana, Arial;
	margin:17px 0 3px 0;
} 
.showResultsWrap, .disabledLinkWrap{
	display:none;
}
.news-list-browse{
	text-align: left;
	margin-top:30px;
}
#contentinhalt .browseLinksWrap a{
font-size:10px;
	background:#e4e2e3;
	line-height:28px;
	color:#5f5e5f;
	padding:5px;
	text-decoration:none;
}
#contentinhalt .browseLinksWrap .activeLinkWrap{
   font-size:10px;}
#contentinhalt .browseLinksWrap a:hover{
font-size:10px;
	background:#005da2;
	line-height:28px;
	color:#fff;
	padding:5px;
	text-decoration:none;
}
/*Formulare*/
.mf-submit{margin-top:20px;}
.csc-mailform-field{
	margin:0 0 10px 0;
	float:left;
	width:500px;
  width:100%
}
.csc-mailform-field .mf-input, .csc-mailform-field .mf-text{
	width:400px;
}
.csc-mailform-field .mf-select{
	width:404px;
}
.csc-mailform-field .mf-file{
	height:23px;
	width:400px;
}
.csc-mailform{
	margin:30px 0 0 0;
}
.csc-mailform label{
	margin:0 0 5px 0;
	font-weight:bold;
	float:left;
}
.csc-mailform-field label{
	vertical-align:top;
	width:200px;
}
.csc-mailform-field fieldset label{
	vertical-align:top;
	width:300px;
	/*width:95%;*/
}
.radioset label, .checkset label{
	float:none;
}
/*
.csc-mailform .csc-mailform-radio label{
	width:800px;
}
*/
.mf-radio, .mf-check{
	clear:both;
	float:left;
	margin:0 10px 0 0;
}
/* th_mailformplus*/
.tx-thmailformplus-pi1 input.submit, .tx-thmailformplus-pi1 input.button, .tx-thmailformplus-pi1 input.reset{
margin-top:20px;
	height:20px;
}
.mailformplus.error{
	border:1px solid red;
	margin-bottom:10px;
	padding:20px;
	color:red;
	background:yellow;
}
.mailformplus.error p{
	font-weight:bold;
}
.angaben_erforderlich{font-size:smaller;}
.unterschrift_erforderlich{font-size:smaller;color:red}
/*Tabellen*/
#contentinhalt table {
	empty-cells:show;
	width:100%;
	margin:0 0 20px 0;
}
#contentinhalt thead th {
	color:#FFFFFF;
	font-weight:bold;
	padding-bottom:12px;
	text-align:left;
	border-bottom:1px dashed #fff;
	padding:5px;
}
#contentinhalt td {
	vertical-align:top;
	padding:3px;
	/* background:#6DC1FF; */
	background:#BFE4FF;
	border-bottom:1px solid #6DC1FF;
	border-left:1px solid #6DC1FF;
	height:10px;
}

/* Bilder mit Untertitel werden ab 6.2 in einer Tabelle ausgegeben, sollen aber keinen Rahmen erhalten -GW- 30.05.16 */
#contentinhalt .csc-textpic td {
   border:0px  !important;     
   padding:0;
   background-color:transparent;
}


#contentinhalt td.align-right{
	text-align:right;
}
#contentinhalt td.align-center{
	text-align:center;
}
#contentinhalt thead tr{
	background:#EFB300;
  background:#008bd1;
}
#teaser .csc-textpic-imagewrap a{
	background:none;
	padding:0;
}
/***Access-Keys**/
dfn{
	display:none;
}
.hidden { 
	display:none; 
}
.accessKey{
	text-transform:normal;
}
/*********tx_kuloplayer_pi1-player-text**********/
#contentinhalt .tx_kuloplayer_pi1-player-text{
	float:left;
	width:600px;
}
/****************Social Bookmarks*******************/
#sp_socialbookmarks_link_bar{
	padding:0 10px 0 10px;
}
#sp_socialbookmarks_link_bar p, #sp_socialbookmarks_link_bar img{
	padding:0 0 0 5px;
}
/************EXT: 3s_googleshowplaces************/
.tx_3sgoogleshowplaces_pi1_map {
	width: 480px;
	height: 480px;
}
.tx_3sgoogleshowplaces_pi1_itemimg img {
	margin: 0 10px 5px 0;
	float: left;
	max-height: 100px;
	max-width: 100px;
}
.tx_3sgoogleshowplaces_pi1_itemtxt {
	width: 300px;
}
/*Abstandslinie unten*/
#contentinhalt .csc-frame-frame1{
	border-bottom:1px solid #005DA2;
}
/******Tweet*******/
.inhalt_randspalte #twtr-widget-1 .twtr-bd, #twtr-widget-1 .twtr-timeline i a, #twtr-widget-1 .twtr-bd p {
    color: #000 !important;
}

/* CSS fuer einzelne Content Elemente bzw. Zitate etc. */
#contentinhalt .csc-default {
  display:inline-block;
  width:100%;
}
.zitat_grau{
	/*background:url(/fileadmin/vorlagen/duelmen.de/m/zitat.png) no-repeat 3px 3px  #EFEFEF;*/
	background:url(/fileadmin/vorlagen/duelmen.de/m/zitat.png) no-repeat 3px 3px #Fff;
	border:1px solid #DFDFDF;
	padding:10px 5px 5px 20px;
	/* color:#BFBFBF; */
	margin:0 30px 15px 30px;
}

.zitat_farbe{
	background:url(/fileadmin/vorlagen/duelmen.de/m/zitat_farbe.png) no-repeat 3px 3px #BFE4FF;
	border:1px solid #005DA2;
	padding:10px 5px 5px 20px;
	/* color:#fff; */
	margin:0 30px 15px 30px;
}
	
.zitat_farbe h1{
	color:#000; 
}

.zweispaltig {
  width:46%;
  display:inline;
  float:left;
  margin-right:2%;
}

/* .zitat_grau_kalender{
	background:url(../m/zitat.png) no-repeat 3px 3px  #BFE4FF;
	border:1px solid #005DA2;
	padding:10px 5px 5px 20px;
	margin:0 30px 15px 30px;
}
.zitat_farbig_kalender{
	background:url(../m/zitat.png) no-repeat 3px 3px  #BFE4FF;
	border:1px solid #005DA2;
	padding:10px 5px 5px 20px;
	margin:0 30px 15px 30px;
} */
/************Smoothgallery************/
/* auskommentiert da in css_ext -CB 16.12.2011
.tx-rgsmoothgallery-pi1{
	margin:20px 0;
}
#externalthumbs, #contentinhalt .tx-rgsmoothgallery-pi1, #contentinhalt .rgsgcontent, #contentinhalt .myGallery{
	border:none;
	width:490px;
}
*/
/* #contentinhalt .tx-rgsmoothgallery-pi1{
	height:300px;
}  */

/*.thumbnail{
	float:left;
	margin:0 5px 10px 0;
	margin-left:0;
}
.carouselInner{
	overflow:auto;
}
.carouselWrapper{
	display:block;
}
#contentinhalt .slideInfoZone h2, #contentinhalt .slideInfoZone p{
	font-family:arial;
	color:#fff;
	margin:2px 5px;
}
#contentinhalt .slideInfoZone p{
	font-size:12px;
}
#contentinhalt .slideInfoZone h2{
	font-size:15px;
	font-style:normal;
}
#externalthumbs p.label{
	margin:10px 0;
	min-height:16px;
}
.imagebox{
	width:200px;
	overflow:hidden;
	float:right;
	padding:0 0 0 10px;
}
#contentinhalt .thumbnail{
	cursor:pointer;
}
#contentinhalt .jdGallery a.left {
    background: url("/typo3conf/ext/rgsmoothgallery/res/css/img/fleche1.png") no-repeat scroll left center;
}
#contentinhalt .jdGallery a.right{
    background: url("/typo3conf/ext/rgsmoothgallery/res/css/img/fleche2.png") no-repeat scroll right center;
}
.jdGallery div.carouselContainer{
	background:#fff;
}
#contentinhalt .jdGallery .slideElement{
	background-color:#E4E2E5;
}
#contentinhalt #rglbCenter, #contentinhalt #rglbBottom{
	background-color:#fff;
}
#rechts .jdGallery .slideElement{
	background-color:#fff;
}
#rechts .myGallery{
	border-color:#ccc;
}
#rglbCenter, #rglbBottom{
	z-index:9999;
}

Ende Auskommentiert */
/*add */
/* asdfadsf */
.divcsc-uploads-icon{display:block;float:left; padding-right:5px;}
/*spezial*/
.ausschreibungen_zeile {
display:block;
	margin-bottom:13px;
}
.ausschreibungen_datum {
float:left;
}
.ausschreibungen_link {
	display:block;
	margin-left:135px;
	margin-bottom:15px;
}

.ausschreibungen_link_links {
	margin-left:0px;
}

.bekanntmachungen_zeile {
	display:block;
margin-bottom:13px;
}
.bekanntmachungen_datum {
float:left;
}
.bekanntmachungen_link {
	display:block;
	margin-left:135px;
	margin-bottom:15px;
}
/* Suche in munzinger Archiv... (Stadtbï¿½?Â¼cherei)*/
.suche-text-div
{float:left}
.suche-input{margin-left:7px;
}
.suche-select{margin-left:34px;
}
.suche-absenden-input{
font-weight:bold;
}
.suche-absenden-input{margin-left:50px;
text-align:center;
color:silver;
font-weight:bold;
}
.suche-text-div
{padding-left:20px;}
select#mediatype{
}
/******Twitter*******/
.twtr-tweet{width:200px;}

#twtr-widget-1 .twtr-bd, #twtr-widget-1 .twtr-timeline i a, #twtr-widget-1 .twtr-bd p {
color: #000 !important;
background-color:transparent;
padding:0;
}
.twtr-tweet-wrap{margin-left:1px;
}
.twtr-hd {
display:none;
}
.twtr-ft {
background-image:none;
color:black;
}
.twtr-ft .twtr-join-conv {
display:none;
}
.twtr-tweet-wrap {
margin-left:5px;
width:185px;
background-color:transparent;
}
.twtr-user
{
/*display:block;*/
color:red;
display:none;
font-weight:bold;
}

/* Twitter-Logo */
.twtr-ft div a img {
display:none;
}
.ztext .twtr-tweet-ztext{
margin-top:0px;
margin-left:12px;
font-size:85%;
}

#twtr-widget-1 .twtr-avatar { float:left; display:block; }
#twtr-widget-1 .twtr-tweet-text {margin-left: 0; }
#twtr-widget-1 .twtr-doc, #twtr-widget-1 .twtr-hd a, #twtr-widget-1 h3, #twtr-widget-1 h4
{background-color: transparent !important;
color: black !important;
}
#twtr-widget-1 .twtr-tweet a:link
{color: #000 !important; text-decoration:underline !important;font-weight:bold
}
#twtr-widget-1 .twtr-bd, #twtr-widget-1 .twtr-timeline i a, #twtr-widget-1 .twtr-bd p 
 {color: #000 !important;
 }
#twtr-widget-1 .twtr-new-results, #twtr-widget-1 .twtr-results-inner, #twtr-widget-1 .twtr-timeline
 { 
 background: transparent !important; }
a.twtr-user { display: none; }
a.twtr-fav {display:none;}
a.twtr-reply {display:none;}
a.twtr-rt{display:none;}
a.twtr-timestamp {float:right;font-weight:normal !important;}

/******Social Bookmarks******/
img.bookmark {
  margin:0;
  padding:0;
}
/*Tabelle Traukalender*/
table.tab_standesamt tr td.weiss, #contentinhalt td.weiss{background-color:white; border:1px solid silver; }
table.tab_standesamt tr td.rot, #contentinhalt td.rot{background-color:red; border:1px solid silver; }
table.tab_standesamt tr td.gelb, #contentinhalt td.gelb{background-color:yellow; border:1px solid silver; }
table.tab_standesamt tr td.grau, #contentinhalt td.grau{background-color:silver;  border:1px solid silver; }
table.tab_standesamt{ text-align:center; width:35%; float:left;margin-right:10px;}
div.clear {
clear: both;
}

#news_alle_meldungen {
 font-size:0.9em;
  margin-top:20px;
}
label {
/*  float: left;
 width: 200px;
text-align: left;*/
 padding-top: 3px;
 padding-right: 5px;
}
label.links {
display: block;
float: left;
width: 200px;
}
/* Veranstaltungen rechts aussen */
div.inhalt_randspalte span.vk_veranstaltung,
div.inhalt_randspalte span.vk_linkzumkalender  {
font-size: 80%;
margin:0 10px 10px 10px;
display:block;
line-height:1em;
}
div.inhalt_randspalte span.vk_veranstaltung a {
  text-decoration:none;
}
div.inhalt_randspalte span.vk_veranstaltung .vk_datum,
div.inhalt_randspalte span.vk_veranstaltung .vk_ort  {
display:block;  
margin:0;
padding:0;
}
div.inhalt_randspalte span.vk_veranstaltung .vk_titel {
font-weight:bold;
display:block;
margin:0;
padding:3px 0;
}
/* Veranstaltungen mittig (im Content), z.B. bei der Stadtbuecherei */
#contentinhalt span.vk_veranstaltung {
display:block;
line-height:1em;
margin: 40px 0;
}
#contentinhalt span.vk_linkzumkalender  {
  display:block;
  line-height:1em;
}
#contentinhalt  span.vk_veranstaltung a {
  text-decoration:none;
}
#contentinhalt  span.vk_veranstaltung .vk_datum {
  display:block;
  margin:0;
  padding:0;
  font-weight:bold;
}
#contentinhalt span.vk_veranstaltung .vk_ort  {
  display:block;  
  margin:0;
  padding:0;
}
#contentinhalt span.vk_veranstaltung .vk_titel {
  font-weight:bold;
  display:block;
  margin:0;
  padding:3px 0;
}
#contentinhalt span.vk_veranstaltung .vk_text {
  display:block;
  line-height:1.3em;
  padding:3px 0 0 0;
}  
#rechts span.vk_veranstaltung .vk_text  {
  display:block;
  line-height:1.1em;
  padding:3px 0 0 0;
} 
.flaggen img {
 height:10px;
}
.flaggen{
margin-right:10px;}
/* fuer Kontaktformular auf Suchen-Seite -GW- 18.04.11 */
#rechts #mailform {
  padding-top:0;
  margin-top:-30px;
  padding-left:12px;
  width:180px;
}
#rechts #mailform textarea,
#rechts #mailform input {
  width:170px;
}
/* Suche oben links unter dem Logo */
#suche_klein #sword {
  padding:0px; 
  margin:0 0 0 3px; 
  border:0px solid red; 
  width:118px; 
  height:18px;
  }
#suche_klein #abschicken  {
  padding:0; 
  margin:0; 
  border:0px solid red; 
  width:24px; 
  height:14px;
}  
#suche_klein label {
  display:none;
}
/* Anpassungen News: Bild soll links floaten -GW- 19.04.11 */
#contentinhalt .news-list-item .news-title-date {
  display:block;
  width:100%;
}
#contentinhalt .news-list-date {
  float:right;
  padding-left:20px;
}
#contentinhalt div.news-list-item h2 {
  font-size:1.2em;
}
#contentinhalt div.news-list-item h2 a{
  font-style:normal;
}

/* cb neu */
#contentinhalt div.news-list-item h1 a{
  font-style:normal;
}
#contentinhalt div.news-list-item a .news-list-content, 
#contentinhalt div.news-list-item a .news-list-content p a  {
  color:black;
  font-size:13px;
  font-weight:normal;
  font-style:normal;
}
#contentinhalt div.news-list-item a .news-list-content b, 
#contentinhalt div.news-list-item a .news-list-content p b {
  color:#005DA2;
}
#contentinhalt div.news-list-item a:hover {
  text-decoration:none;
}
#contentinhalt div.news-list-item a img {
  float:left;
  padding-right:12px;
}
#contentinhalt div.news-list-category {
  padding-top:5px;
}
/* Ueberschriften mit Attribut "Nicht anzeigen" sollen auch links aussen und oben nicht angezeigt werden -GW- 11.05.11 */
#rahmen_schnell_gefunden_lokal h5 {display:none;}
#kopfbild h5 { display:none; }
/* SLIDESHOW D&uuml;lmener-Sommer*/
#slideshow {
  height:180px;
/*  hier Hoehe der Slideshow-Bilder angeben  */
   position:relative;
}
#slideshow img {
	position: absolute;
	top:0;
  right:0;
}
.slideshow img.start {
  display:block;
	right:20px;
}
/* logos_anzeigen z.B Sponsoren D&uuml;lmener Sommer */
.sponsorenlogos img{
  display:inline-block; 
  width:120px;
  border:0; 
  margin:20px 43px 20px 0px;
  text-align:center;
} 

/*Abstand Bildunterschrift rechts - CB 20110803  */
.inhalt_randspalte_mitte .csc-textpic-caption{
		padding-left:8px;

}
.nurdruck {
    display: none; 
}
@media print {
    .nurdruck {
        display: block;
    }
}




/* Dateilisten nicht kursiv (langer Text = schlecht lesbar) */
#contentinhalt .divcsc-uploads-fileName p a{
font-style:normal;
display:inline-block;
width:95%;
}
/* #c6491 { display:none; } */

/*Datum und Unterschrift ohne Hintergrundfarbe- CB 29.02.2012*/
#contentinhalt .tabelle-unterschift{margin-top:40px;}
#contentinhalt .tabelle-unterschift td {
	vertical-align:top;
	padding:3px;
	 background:#fff; 
	border:0px ;
	height:10px;
}

/* Powermail-Formulare */
fieldset.tx-powermail-pi1_fieldset {
margin-bottom:20px;}

/* zusaetzliche Anpassung in den Eigenschaften der (Start-)Seite erforderlich */
.tx-powermail-pi1 .abstand_unten  {
  padding-bottom:20px;
}
.tx-powermail-pi1 .label_rechts {
  float:left;  
  clear:none;
  margin-right:10px;
}

.tx-powermail-pi1 .label_rechts label{
  float:right; 
  width:600px;
  padding-right:20px; 
  font-size:13px; 
  font-weight:normal;
  margin:0px 0px 0px 20px;
}

.tx-powermail-pi1 .zweispaltig_ohne_label {
  float:left;  
  clear:none;
  margin-right:10px;
}

.tx-powermail-pi1 .zweispaltig_ohne_label label{
  display:none;
}
.tx-powermail-pi1 .bild_links {clear:none; float:right;font-color:red; width:90%; heigth:auto; } 
.tx-powermail-pi1 .bild{display:inline;}
.tx-powermail-pi1 .bild_links legend{display:none;}
.tx-powermail-pi1 .left{font-weight:bold; clear:none; float:left;   padding-top:10px;}
.tx-powermail-pi1 .right{font-weight:bold; margin-left:315px;clear:none; padding-top:10px;} 
.tx_powermail_pi1_fieldwrap_html_content {width:60px;float:left;clear:both;}


.tx-powermail .checkbox {
  padding-bottom:10px;
}

.tx-powermail input {
  padding:3px;
  margin-bottom:10px !important;
}



/* Error Pflichtfelder IE mit Pfeil  */
.error em {
	display:block;
	width:0;
	height:0;
	border:10px solid;
	border-color:#FF0000 transparent transparent;

	/* positioning */
	position:absolute;
	bottom:-10px;
	left:5px;
	border-bottom:0 none;
}

@media print{.gmnoprint{display:yes}}@media screen{.gmnoscreen{display:yes}}
#contentinhalt table.tab_weiss td{background-color:white; border-color:white;}
#contentinhalt table.tab_weiss{ text-align:center; width:100%; float:left;margin-right:10px;}

/*neu CB 20140108*/
.align-center {text-align: center}
/* Powermail-Formulare 30.06.2016*/
.tx-powermail .powermail_fieldset .powermail_legend{color:#666666;margin:30px 0px 10px 0px;font-size:16px;white-space:normal}
/*.tx-powermail .powermail_fieldset .powermail_legend{color:#666666;float:right;margin:3px 0 10px 0;font-size:16px;white-space:normal}*/

.powermail_form  h3 {
	font-family:Arial, Times New Roman;
	font-size:19px;
	color:#666666;
	margin:0 0 5px 0;
	line-height:25px;
}

/*formular Bürgerbeteiligung*/

.formular
{border-bottom:0px !important;}

#contentinhalt ul.multicolumnContainer li.column{list-style: none  !important; }
#contentinhalt ul.multicolumnContainer.multicolumnLayout2 li.column
{ list-style: none  !important; }

.multicolumnContainer, .multicolumnContainer.multicolumnLayout1
{margin:0px;
float:right;
background-color:white;}

.multicolumnContainer .columnItemtext {

	background:url(/fileadmin/vorlagen/duelmen.de/m/verlauf_text_rechts.png) repeat-y;
		padding:5px;
}

.columnItemimage {
	width:220px;
	height:165px;
}
 

/* Cookie-Hinweis GW 12.12.18*/
.cc_container, 
.cc_container .cc_message { 
  background: #005da2!important;
  line-height:1.2em !important;
}

.cc_container .cc_message,
.cc_container .cc_message a {
  color:white !important;
  padding-left:30px;
}

/* Heise Shariff GW 24.04.2020 */
#contentinhalt .shariff *{
	font-size:14px !important;	
	margin:0;	
	padding:0;
	float:right;
}

#contentinhalt .shariff ul {
	width: 100% !important;
	float: right;
	display:inline !important;
}

#contentinhalt .shariff li {
    max-width: 30px !important;
    min-width: 20px !important;
	float: right;	
}

#contentinhalt .shariff a {
    background-color: transparent !important;
    color: #676767 !important;
}

#contentinhalt .shariff a .share_text {
    display: none !important;
}

/* Serviceportal-Inhalte */
/* .service-element h3:first-child {display:none;} */
div .service-element {
	margin-bottom:50px !important;
}
.service-element h3,
.service-element h4 {
	font-size:15px !important;
	color:#7f7f7f !important;
	padding-top:10px;
	line-height:1em !important;
}
.bis h3 {
	font-family:Arial, Times New Roman !important;
	font-size:19px! important;
color:#666666 !important;}

.service-element h4 {
		font-size:15px;
	padding-top:10px;
}

.service-element ul:last-of-type { padding-bottom: 20px; }
.service-element img{max-width:200px}
.bis a, .bis a:visited{color:#1071b8!important}

/* Ergaenzungen Serviceportal -GW- 24.04.2020 */
#contentinhalt .service-element hr {
	border-top:1px solid black !important;
}
#contentinhalt .service-element ul li{
	display: list-item;
}

#contentinhalt a[title*="Online-Dienstleistung"] {
	background-color:#676767 !important;
	color:white!important;
	padding: 8px 12px 8px 8px;
	border: 2px solid silver;
	text-decoration:none !important;
	margin:6px 6px 6px 0 !important;
	display:inline-block;
	font-weight:bold !important;
}

#contentinhalt a[title*="Online-Dienstleistung"]:before {
	font-family: "Font Awesome 5 Free"; 
	content:"\f101";
	padding-right:10px;
	padding-left:5px;
	text-decoration: none !important;
}

#contentinhalt a[title*="Online-Dienstleistung"]:hover {
  color:white !important;
  padding:9px 12px 7px 8px;
}




/* Ausgabe eines Icons VOR dem verlinkten Text*/
a[title*="__"]:before,
a[title*="--"]:before {
  font-family: "Font Awesome 5 Free"; 
  color: #1ea17d;
  color: #005da2;
  padding-right: 8px;
  font-style: normal;
}
 
/* Icons fuer Dienstleistungen etc. zuordnen */
a[title*="Defibrillator--"]:before,
a[title*="Defibrillator__"]:before 		{content:"\f21e"}
a[title*="WC--"]:before,
a[title*="WC__"]:before 				{content:"\f7bd";}
a[title*="Barrierefrei--"]:before,
a[title*="Barrierefrei__"]:before		{content:"\f368"; font-family: "Font Awesome 5 Brands";}
a[title*="Kartenzahlung--"]:before,
a[title*="Kartenzahlung__"]:before 		{content:"\f09d"; } 
a[title*="Fahrradstellplatz--"]:before,
a[title*="Fahrradstellplatz__"]:before 	{content:"\f206";}
a[title*="Stadtplan--"]:before,				
a[title*="Stadtplan__"]:before 			{content:"\f5a0"; }
a[title*="Bus und Bahn--"]:before, 
a[title*="Bus und Bahn__"]:before {content:"\f55e"; }
a[title*="Hoerschleife--"]:before, 
a[title*="Hoerschleife__"]:before 		{content:"\f2a2"}
a[title*="Parkmoeglichkeiten--"]:before, 
a[title*="Parkmoeglichkeiten__"]:before 	{content:"\f540";}
a[title*="WLAN--"]:before,
a[title*="WLAN__"]:before 				{content:"\f1eb"}
a[title*="Wickelmoeglichkeit--"]:before,
a[title*="Wickelmoeglichkeit__"]:before {content:"\f77c"}
a[title*="Telefon--"]:before,
a[title*="Telefon__"]:before 			{content:"\f095"}
a[title*="E-Mail--"]:before,
a[title*="E-Mail__"]:before 			{content:"\f1fa"}
a[title*="Download--"]:before,
a[title*="Download__"]:before			{content:"\f019"}






